## rust-nitrokey-test 0.2.0

=== debian/changelog ===
rust-nitrokey-test (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package nitrokey-test 0.2.0 from crates.io using debcargo 2.2.9

  [ Robin Krahl ]
  * Package nitrokey-test 0.1.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Sat, 19 Jan 2019 16:15:38 -0800
