## rust-nitrokey-test 0.3.2

=== debian/changelog ===
rust-nitrokey-test (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package nitrokey-test 0.3.2 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 24 Dec 2019 21:28:36 +0000
