=== debian/control ===
Source: rust-nitrokey-test
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nitrokey-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nitrokey-test
Homepage: https://crates.io/crates/nitrokey-test

Package: librust-nitrokey-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-nitrokey-test+default-dev (= ${binary:Version}),
 librust-nitrokey-test-0-dev (= ${binary:Version}),
 librust-nitrokey-test-0+default-dev (= ${binary:Version}),
 librust-nitrokey-test-0.3-dev (= ${binary:Version}),
 librust-nitrokey-test-0.3+default-dev (= ${binary:Version}),
 librust-nitrokey-test-0.3.2-dev (= ${binary:Version}),
 librust-nitrokey-test-0.3.2+default-dev (= ${binary:Version})
Description: supporting test infrastructure for the nitrokey crate - Rust source code
 This package contains the source for the Rust nitrokey-test crate, packaged by
 debcargo for use with cargo and dh-cargo.
