=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey-test 0.3.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-nitrokey+default-dev (>= 0.4.0-~~), librust-nitrokey-test-state-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey-test 0.3.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-nitrokey+default-dev (>= 0.4.0-~~), librust-nitrokey-test-state-0.1+default-dev, librust-nitrokey-test-dev
Restrictions: allow-stderr, skip-not-installable
